<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_07art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_07art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_07art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_07art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_07art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_07art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_07art\resources\media\homedecor\medium\Aar=C3=B3n=20y=20Antonio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Aar=C3=B3n=20y=20Antonio.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\C=C3=A9sar=20y=20Eva.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\C=C3=A9sar=20y=20Eva.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Enrique=20y=20Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Enrique=20y=20Diego.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Iv=C3=A1n=20e=20Isabel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Iv=C3=A1n=20e=20Isabel.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Jes=C3=BAs.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Jes=C3=BAs.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Maidelis.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Maidelis.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Noelia=20y=20Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Noelia=20y=20Laura.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Roc=C3=ADo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Roc=C3=ADo.jpg" />
  <file dest="0910_07art\resources\media\homedecor\medium\Sin=20nombre.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sin=20nombre.jpg" />
  <file dest="0910_07art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_07art\projectthumb.jpg" src="" />
 </files>
</manifest>
